proxies:
  - name: ServerB
    type: socks5
    server: 171.214.11.117
    port: 1080
    username: 
    password: 


tun:
  enable: true
  stack: system
  dns-hijack:
    - 114.114.114.114:53  # 精确劫持DNS

rules:
  # 域名规则

  - DOMAIN,cschannel.anticheatexpert.com,ServerB
#  - DST-PORT,65010,ServerC
#  - DOMAIN,alpha1-shared-redge.val.qq.com,ServerB
#  - DOMAIN,alpha1-glz-redge.val.qq.com,ServerB

  # 默认规则
  - MATCH,DIRECT

